Subject: acka-research Digest V5 #4
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 09 Jun 2000 00:00:03 -0400 (EDT)

acka-research Digest	Thursday, June 08 2000	Volume: 05  Issue: 004

----------------------------------------------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Thu, 08 Jun 2000 03:17:50 -0400 (EDT)

EA!P! wrote:
>
>>Its been a long time since I thought of Acka... if no one else has it
>>handy, I think I *will* dig out the archives to try and post a brief
>>summary of the frozen state, in case things ever get back on track.
>>
>>Who has what offices?  I remember that almost every entity was destroyed
>>(so no more capes or prosthetic foreheads are floating around) but what
>>entities *do* we have?
>>
>
>Officers:
>
>Speaker: Clamshell Lawyer
>CotC: Ape Idiom Reporter
>Web-Harfer: Blest Lax Monk Pal
>Rule-Harfer: Ape Idiom Reporter
>Financier: K 2
>Scorekeeper: K 2
>Promoter: /dev/joe
>Tabulator: /dev/joe
>Count Tabula: Ape Idiom Reporter
>Registrar: Ape Idiom Reporter
>Postmaster: Clamshell Lawyer
>Map-Harfer: Studge
>Org-Harfer: Studge
>Treasure-Harfer: Ape Idiom Reporter
>Spelling Exchequer: Clamshell Lawyer
>OiCoRT: Clamshell Lawyer
>Dungeon Master: Ape Idiom Reporter
>President: Ape Idiom Reporter
>Justice: Ape Idiom Reporter, /dev/joe, Quoth the Raven
>Poet Laureate: Cthulhu
>Illuminatus: EMPTY
>Scaremonger: Cthulhu
>Herald: Ape Idiom Reporter
>Dean: Cthulhu

K 2, you wouldn't happen to know how much cash I have onhand, would you?  I'm thinking of starting up a sub-comittee.

If I want to do some ruleset cleaning (so that Acka might be able to get back on its feet if there were ever interest) it'd be nice to have a subcommittee to help... founding such things takes A$....

Studge

------------------------------

End of acka-research Digest V5 #4
*********************************